/*HTML Project2とCrescentEveというフリーソフトを使用して編集しています。メモ帳等だとコメント部分がずれたりしますがご了承ください。

ダウンロードありがとうございました。*/
/******************************************/

html{
    
    
    
  /*スクロールバーの色の設定。Internet Explorerのみ適用されます*/
	scrollbar-face-color: #fff;	    	/* バーの色 */
	scrollbar-3dlight-color: #eee; 		/* 左上外側ライン */
	scrollbar-highlight-color: #ddd;	/* 左上内側ライン */
	scrollbar-shadow-color: #ccc;		/* 右下内側ライン */
	scrollbar-darkshadow-color: #bbb;	/* 右下外側ライン */
	scrollbar-arrow-color: #ccc;		/* 矢印 */
	scrollbar-track-color: #fff;		/* トラック部分 */
	
}
/******************************************/

body{  
    
    
    
	margin:0px;							/*初期値のリセット (0pxでも指定必要)*/
	padding:0px; 						/*初期値のリセット (0pxでも指定必要)*/
	text-align:center;					/*旧IEセンタリングバグ回避用*/
	background: #fff;				/*背景*/	
}
/******************************************/

a:link , a:visited{  
    
    
    
	color: #aaa;		    	/*リンクの色*/
	text-decoration: underline;	/*下線の設定*/
	
}
a:hover , a:active{  
    
    
    
	color: #aaf;		    	/*リンクの色*/
	text-decoration: underline;	/*下線の設定*/
	
}
a img{  
    
    
    
	border-style : none;		/*枠線*/
	border-width : 0px;			/*枠線の幅*/
	text-decoration : none;
	
}
/******************************************/

p{
    
    
    
  /*段落の設定*/
	margin: 0px;			/*初期値のリセット*/
	margin-bottom: 20px;	/*下の余白*/
	
}
/******************************************/

.clear{
    
    
    
  /*分割の解除*/
	clear: both;
	
}
/******************************************/

#baseBlock1{
    
    
    
  /*コンテンツ全体の設定*/
	font-family:"ＭＳ ゴシック","ヒラギノ角ゴ Pro W3",Arial,Helvetica,MS UI Gothic, Osaka,ヒラギノ角ゴ Pro W3;/*フォントの設定*/
	margin-left:auto;       						/*センタリング設定用*/
	margin-right:auto;      						/*センタリング設定用*/
	margin-top: 0px;								/*上の余白*/
	text-align:left;	        					/*旧IEセンタリングバグ回避用。*/
	color: #aaa;									/*文字色*/
	font-size:78%;      							/*文字サイズ*/
	width: 900px;									/*幅*/
	line-height: 1.3;								/*行間*/
	
}
.bg2{  
    
    
    
	background : url(urt.jpg) repeat-y center top;		/*背景*/
	width: 900px;									/*幅*/

	
}
.bg4{  
    
    
    
	background : url(yreyr.jpg) no-repeat center top;	/*背景*/
	width: 900px;									/*幅*/
	
}
.bg7{  
    
    
    
	background : url(463d.gif) no-repeat center top;	/*背景*/
	width: 900px;									/*幅*/
	
}
.bg8{  
    
    
    
	background : url(erdced.jpg) no-repeat center bottom;	/*背景*/
	width: 900px;									/*幅*/
	
}
/******************************************/

#title{
    
    
    
  /*タイトル部分*/
	height: 220px;						/*高さ*/
	margin-bottom: 10px;				/*下の余白*/
	
}
h1{
    
    
    
  /*タイトル部分のフォント、文字位置の設定*/
	font-size: 100%;					/*タイトル文字の大きさ*/
	font-weight: normal;				/*文字の太さ*/
	color: #aaas;						/*色*/
	margin:0px;		    				/*余白*/
	padding:180px 30px 0px 70px;		/*余白*/
	
}
/******************************************/

#pd{  
    
    
    
	padding:0px 105px 0 116px;		/*余白*/
	
}
#main-right{  
    
    
    
	width: 480px;					/*幅*/
	float: right;					/*右に配置*/
}
#main-right-mg{  
    
    
    
	margin-top: 20px;				/*上の余白*/
	margin-left: 13px;				/*左の余白*/
	margin-bottom: 130px;			/*下の余白*/
	
}
#main-right ul{  
    
    
    
	margin: 0px;					/*初期値のリセット*/
	padding: 0px;					/*初期値のリセット*/
	
}
#main-right li{  
    
    
    
	list-style: none;				/*リスト画像*/
	margin: 0px;					/*初期値のリセット*/
	padding: 0px;					/*初期値のリセット*/
	padding-bottom: 15px;			/*下の余白*/
}
#main-left{  
    
    
    
	width: 180px;					/*幅*/
	float: left;					/*左に配置*/
	color: #ccc;					/*文字色*/
	
}
#main-left-mg{  
    
    
    
	margin-top: 20px;				/*上の余白*/
	margin-right: 10px;				/*右の余白*/
	margin-bottom: 130px;			/*下の余白*/
	
}
#main-left ul{  
    
    
    
	margin: 0px;					/*初期値のリセット*/
	padding: 0px;					/*初期値のリセット*/
}
#main-left li{  
    
    
    
	list-style: none;				/*リスト画像*/
	margin: 0px;					/*初期値のリセット*/
	padding: 0px;					/*初期値のリセット*/
	padding-bottom: 15px;			/*下の余白*/
}
/******************************************/
#footer{
    
    
    
  /*ページ下部の設定*/
	clear:both;	      				/*floatによる回り込み解除*/
	text-align:right;				/*文字位置*/
	padding: 0px 100px 0px 100px;	/*余白*/
	
}
#footer a{  
    
    
    
	color:#aaa;            			/*テキスト色*/
	font-size: 90%;					/*文字サイズ*/
	text-decoration:none;			/*下線の設定*/
	
}
/******************************************/
